Debian Bug report logs - #696779
ITP: sequitur-g2p -- Grapheme to Phoneme conversion tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Thu, 27 Dec 2012 02:36:01 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version sequitur-g2p/0+r1668-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696779; Package wnpp. (Thu, 27 Dec 2012 02:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 27 Dec 2012 02:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sequitur-g2p -- Grapheme to Phoneme conversion tool
Date: Thu, 27 Dec 2012 03:33:38 +0100
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : sequitur-g2p
  Version         : 0.0.r1668
  Upstream Author : Maximilian Bisani <bisani@informatik.rwth-aachen.de>
* URL             : http://www-i6.informatik.rwth-aachen.de/web/Software/g2p.html
* License         : GPL-2
  Programming Lang: Python, C++
  Description     : Grapheme to Phoneme conversion tool



Added blocking bug(s) of 696779: 696782 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 27 Dec 2012 04:24:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:06:13 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Thu, 16 May 2013 12:03:09 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 12:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 696779-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 696779-close@bugs.debian.org
Subject: Bug#696779: fixed in sequitur-g2p 0+r1668-1
Date: Thu, 16 May 2013 12:00:06 +0000
Source: sequitur-g2p
Source-Version: 0+r1668-1

We believe that the bug you reported is fixed in the latest version of
sequitur-g2p, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696779@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated sequitur-g2p package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 May 2013 11:32:00 +0200
Source: sequitur-g2p
Binary: sequitur-g2p
Architecture: source i386
Version: 0+r1668-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 sequitur-g2p - Grapheme to Phoneme conversion tool
Closes: 696779
Changes: 
 sequitur-g2p (0+r1668-1) experimental; urgency=low
 .
   * Initial release
     Closes: #696779.
Checksums-Sha1: 
 cd587205a387b5abfbb994c42d80a1a304f5b735 2058 sequitur-g2p_0+r1668-1.dsc
 72d5ae6e111d3b2e8b7cd4e436333d818c7f5a30 101001 sequitur-g2p_0+r1668.orig.tar.gz
 b20334884dd7a00c05ce99fd30dd34e68be189b2 14826 sequitur-g2p_0+r1668-1.debian.tar.gz
 3db05f17ffa46e03d94a3caf99dc450551fcd8f7 128952 sequitur-g2p_0+r1668-1_i386.deb
Checksums-Sha256: 
 5b91b4ab76b34f47c7ee1cf605195ba9dbe28391d9228b6d216e91eab4f3de11 2058 sequitur-g2p_0+r1668-1.dsc
 337fdcb3932bf644e996fdf41a68fe57080807db0bab3f70ea033c063a009e4a 101001 sequitur-g2p_0+r1668.orig.tar.gz
 65a6a8958e8363a67fa9cc93b2883457fe5056d49a5db9ec0b6a1ee6259b316a 14826 sequitur-g2p_0+r1668-1.debian.tar.gz
 c4e63e5e26aedcebbb2a5828b5135df3eaace5f03cd0dc1cf4ecdbf52e6336d3 128952 sequitur-g2p_0+r1668-1_i386.deb
Files: 
 856eb70a23cad6315f249a6772183638 2058 science optional sequitur-g2p_0+r1668-1.dsc
 397ea3bc24310fab404b9bace7cd01ab 101001 science optional sequitur-g2p_0+r1668.orig.tar.gz
 2796dbbf0c5fd79b9c0b174df5e2f5b6 14826 science optional sequitur-g2p_0+r1668-1.debian.tar.gz
 3ed1e9f238f17b88fe1df9faf56341b5 128952 science optional sequitur-g2p_0+r1668-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRgPmDAAoJEC1Os6YBVHX1DIIQAJsCBp3fTdSTN8jjOahrCdlr
GDRdCvulBvVs48bjZKwUl61KEYdwePgYQyHSf/JqudnCLQuX131TCChausUcKRls
/XgusYUWVjZP7u0DHLcvNd58taiKLeQq1KSS3NkPdR7RH23QCKoVjPlbdz4i7Bia
y7gtdDy6cvCBIDLbP19zr49wIxJvs+reIFl8mTF3grlX1IPYI8jT0u/HPlK3WoDC
Ykqm9jXUwwNs/5mNea/cun1jMXQlUCkXY0vKYHGiOzQI65OGYuJHDT72X6L8wkeK
crkCB1GloBZ295igDTbeiaTd+HNmOMyExr+SXfZTAkTNjfcCgjaaocylMWy1oP3Y
+1jDOQLN43ako2UFNAkJwEJvacJKkvuTfeVjrHLkbVkTOPtZdHLAtoj7ykiRF2ej
73owwN8ktaphTUAIRVCXCOGvrOQwG+HCMGhVhbSqIATTmhsBYzKPpClaUQowUOrm
CEURXVEqTyMLMYT9iaMaqLq/0gKkbRAYS/5gEKcLdNyiLPMx6Z/Rt8d7CCUcz0UV
3a9NfnTnDed9iOQU1jc7Q4KVCW1BuhedjD5O08wf3RuAFRTI0ziBFzkjZTFWJrmm
fwEj23VS3i5rd8AiTVcmuuZ3/KqwdwJ87ULmZId7IY2FhICq8d9+rEPvB/IXl7lz
e2U8zdAjt1mVe8NR2Oky
=YXB4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:04:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:57:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.